Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88130 - searching multiple versions of "bugzilla" fails to find anything
Summary: searching multiple versions of "bugzilla" fails to find anything
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-06 13:26 UTC by Michael Schwendt
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-08 15:15:06 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2003-04-06 13:26:24 UTC
Simple search for reports in _multiple_ versions of "bugzilla" fails to find any
reports. 

Version-Release number of selected component (if applicable):
2.17.1

How reproducible:
always

Steps to Reproduce:
1. Simple search, Product "bugzilla", Component "bugzilla", Version "2.8 and
2.17", don't touch any other default settings.
2. Start "Search".
 
Actual results:
Zarro Boogs found.
(See URL).

Expected results:
Should find many bugs, all those that are found upon searching version "2.8" (or
"2.17") separately.

Comment 1 David Lawrence 2003-04-08 15:15:06 UTC
Should be fixed now do to a recent change i reverted. Please reopen this report
if this problem is still occuring.


Note You need to log in before you can comment on or make changes to this bug.